T:{Count:1b,id:"experienceobelisk:experience_obelisk",tag:{}}
T:{Count:1b,id:"kubejs:datacard2"}
T:{Count:1b,id:"ars_nouveau:manipulation_essence"}
T:{Count:1b,id:"minecraft:clock"}
T:{Count:1b,id:"minecraft:stone_button"}
T:{Count:1b,id:"minecraft:redstone"}
T:{Count:1b,id:"ars_nouveau:glyph_interact"}
T:{Count:1b,id:"ars_nouveau:imbuement_chamber"}
T:{Count:1b,id:"ars_nouveau:novice_spell_book"}
T:{Count:1b,id:"ars_nouveau:scryers_crystal"}
